@charset "utf-8";
/*-------------------------------------
			共通
--------------------------------------*/
body {
	color:#4a4a4a;
	font-size: 14px;
	line-height: 26px;
	font-weight: 400;
  background: rgb(248, 212, 126)
}
body, html {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", "YuGothic", "游ゴシック体", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a {
	text-decoration: none;
	display: block;
}
table {
	width: 100%;
}
h2{
	font-size: 14px;
	line-height: 25px;
	font-weight: 100;
	text-align: center;
}
section{
	width: 100%;
}
.sec_inner{
	margin: 0 auto;
}

/*--------------------------------------------
   share
--------------------------------------------*/
#share #sec_01 img{
	width: 100%;
}
/*--------------------------------------------
   共通
--------------------------------------------*/
/*-----------pcのみの設定-----------*/
@media screen and (min-width : 768px ) {

#share #sec_01 {
    width: 30%;
    margin-left: 35%;
    background: #fff;
    border-radius: 10px;
    margin-top: 5%;
    margin-bottom: 10%;
    padding: 5%;
    box-sizing: border-box;
    position: relative;
}
}
/*-----------spのみの設定----------*/
@media screen and (max-width:767px){
	#share #sec_01 {
		width: 90%;
	 margin-left:5%;
	 background:#fff;
	 border-radius:10px;
	 margin-top: 10%;
	 margin-bottom: 20%;
	 padding: 5%;
	 box-sizing: border-box;
	 position: relative;
	}
}
